
body {background:#363636;color: rgb(31,31,37);}

a {color: #09C   ; text-decoration: none;}
a:hover, a:focus {color: # 06C;text-decoration: none;
}
.content h2 {font-size:20px;}
.content h3 {font-size:16px;}
.btn-default {color: #FFF; background-color: #991F1F; border-color: #ccc;}
img {max-width: 100%; height: auto;}
.region-header{color:#FFF; text-align:right;}
.region-header .nav>li{position: relative;
  display: inline-block;}
.region-header .block {
  position: relative;
  display: inline-block;
  padding:5px 10px 5px;
}
.region-header .block a{color:#FFF; font-size:0.9em;}
.bold-yellow{font-size:1.3em; font-weight:700;}
.bold-yellow strong{color:#FFD200; font-size:0.85em;}

.navbar-default {
  background-color: #FBFBFB;
  border-color: #000;
  border-right:0px; border-left:0;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
  color: #272727;
  background-color: #FBFBFB;
}

#block-system-user-menu .nav>li>a {
  position: relative;
  display: block;
  padding: 0px 8px 0 0;
}

#block-system-user-menu .nav>li>a:hover,#block-system-user-menu .nav>li>a:focus {
  text-decoration: none;
  background-color: inherit;
}

#page-header {display:none;}

.footer.footer {
  margin-top: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-top: 0px solid #E5E5E5;
  color:rgba(255, 255, 255, 0.73);
  

}
.footer .block{margin-bottom:30px;}
.footer .block.pull-left{margin-bottom:0px;}
.footer .block:first-child h2.block-title {
  margin-top: 20px;
}
.footer .block h2.block-title {font-size:1.8rem;}

#search-wrap{background:#DCDCDC; padding:25px 0;}
#search-wrap .block{max-width:70%; float:right;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {min-height:0 !important;}


#views_slideshow_controls_text_pause_phrases-block{display:none;}
#views_slideshow_controls_text_previous_phrases-block a{text-indent:-9999999px; display:inline-block; width:38px; height:38px;background: url(../images/arrows.png) no-repeat;}
#views_slideshow_controls_text_next_phrases-block a{text-indent:-9999999px; display:inline-block; width:38px; height:38px;background: url(../images/arrows.png) no-repeat -42px 0;}

.field-name-field-testimonial {font-style:italic;}

.breadcrumb {
  padding: 8px 15px 0px 0px;
  margin: 10px 0;
  list-style: none;
  background-color: inherit;
  border-radius: 0px;
}
.front .main-container {padding-top:3em;}
.front .main-container .row>section{padding:0; margin-bottom:20px;}
.not-front .main-container .row>section{ padding:0px 20px 20px 20px; margin-bottom:20px;}
.region-sidebar-first .block{background:#1E1E1E;}
.region-sidebar-first .block h2.block-title{color:#FFF; background:#991F1F; padding:10px 20px; font-size:1.5em;}
.region-sidebar-first .block .content-wrapper{padding:10px 20px; color:#FFF;}
.carousel-indicators li{border:1px solid #991F1F;}
.carousel-indicators .active{background-color:#991F1F;}
.navbar-default .navbar-nav>li>a {
  color: #333;
}

.nav>li>a {
  position: relative;
  display: block;
  padding: 10px 10px;
}

.front #highlighted .container {width:100% !important; padding:0 !important; margin:0 !important;}
.front #highlighted { background:#fff;}
.front #highlighted.col-sm-12 {padding-right:0 !important; padding-left:0 !important;}


#web{background:#333;}
#web a {color:#fff; }
#web h2 {font-size:18px; font-weight:400; font-family: 'Raleway'; font-weight: 500 !important; color:#fff; margin-top:0; padding:0; }
#web p {font-size:15px; color:#b1b1b1 !important; margin-bottom:10px;}




#portfolio .container {width:100% !important; padding:0 !important; margin:0 !important;}
#portfolio { background:#fff;}
#portfolio.col-sm-12 {padding-right:0 !important; padding-left:0 !important;}

#base .container {width:100% !important; padding:0 !important; margin:0 !important;}
#base {background:#5cb2d5;}
#base.col-sm-12 {padding-right:0 !important; padding-left:0 !important;}

#block-block-1,
#block-block-2,
#block-block-3,
#block-block-4 {margin:20px 0;}

/* Portfolio popup */

.node-type-md-portfolio .field-name-field-mdp-images img {width:45%; float:left; margin:0 15px;}
.node-type-md-portfolio .field-name-body {clear:both; margin-bottom:10px; padding-top:20px;}

#block-block-5 {padding:40px 0 40px 0; background: url(../images/arrow-dwn.jpg) no-repeat top center;}
#block-block-5 h2 {font-size:25px; margin-bottom:5px; padding-bottom:5px; font-weight:bold;}
#block-block-5 h3 {font-size:18px; margin:0px; padding:0px; color:#999; font-weight:normal;}
#block-block-5 h2 a {color:#333;}

#block-block-21 {padding:40px 0 40px 0; background: url(../images/arrow-dwn.jpg) no-repeat top center;}
#block-block-21 h2 {font-size:25px; margin-bottom:5px; padding-bottom:5px; font-weight:bold;}
#block-block-21 h3 {font-size:18px; margin:0px; padding:0px; color:#999; font-weight:normal;}

#block-block-29 {padding:40px 0 40px 0; background: url(../images/arrow-topdwn2.jpg) no-repeat top center;}
#block-block-29 h2 {font-size:25px; margin-bottom:5px; padding-bottom:5px; font-weight:bold;}
#block-block-29 h3 {font-size:18px; margin:0px; padding:0px; color:#999; font-weight:normal;}

#block-block-30 {padding:40px 0 40px 0; background: url(../images/arrow-topdwn2.jpg) no-repeat top center;}
#block-block-30 h2 {font-size:25px; margin-bottom:5px; padding-bottom:5px; font-weight:bold;}
#block-block-30 h3 {font-size:18px; margin:0px; padding:0px; color:#999; font-weight:normal;}

#block-block-31 {padding:40px 0 40px 0; background: url(../images/arrow-dwn.jpg) no-repeat top center;}
#block-block-31 h2 {font-size:25px; margin-bottom:5px; padding-bottom:5px; font-weight:bold;}
#block-block-31 h3 {font-size:18px; margin:0px; padding:0px; color:#999; font-weight:normal;}

#block-block-36 {padding:40px 0 40px 0; background: url(../images/arrow-dwn.jpg) no-repeat top center;}
#block-block-36 h2 {font-size:25px; margin-bottom:5px; padding-bottom:5px; font-weight:bold;}
#block-block-36 h3 {font-size:18px; margin:0px; padding:0px; color:#999; font-weight:normal;}

#block-block-58 {padding:40px 0 40px 0; background: url(../images/arrow-topdwn2.jpg) no-repeat top center;}
#block-block-58 h2 {font-size:25px; margin-bottom:5px; padding-bottom:5px; font-weight:bold;}
#block-block-58 h3 {font-size:18px; margin:0px; padding:0px; color:#999; font-weight:normal;}

#block-block-37 {padding:40px 0 40px 0; background: url(../images/arrow-dwn.jpg) no-repeat top center;}
#block-block-37 h2 {font-size:25px; margin-bottom:5px; padding-bottom:5px; font-weight:bold;}
#block-block-37 h3 {font-size:18px; margin:0px; padding:0px; color:#999; font-weight:normal;}

#block-block-6 {padding:40px 0 40px 0; background: url(../images/arrow-dwn2.jpg) no-repeat top center;}
#block-block-6 h2 {font-size:25px; margin-bottom:5px; padding-bottom:5px; font-weight:bold;}
#block-block-6 h3 {font-size:18px; margin:0px; padding:0px; color:#999; font-weight:normal;}
#block-block-6 h2 a {color:#333;}

#block-block-52 {padding:40px 0 40px 0; background: url(../images/arrow-dwn2.jpg) no-repeat top center;}
#block-block-52 h2 {font-size:25px; margin-bottom:5px; padding-bottom:5px; font-weight:bold; color:#333;}
#block-block-52 h2 a {color:#333;}
#block-block-52 h3 {font-size:18px; margin:0px; padding:0px; color:#999; font-weight:normal;}

#block-block-23 {padding:40px 0 60px 0; background: url(../images/arrow-dwn4.jpg) no-repeat top center;}
#block-block-23 h2 {font-size:25px; margin-bottom:5px; padding-bottom:5px; font-weight:bold;}
#block-block-23 h3 {font-size:18px; margin:0px; padding:0px; color:#999; font-weight:normal;}

#block-block-25 {padding:40px 0 40px 0; background: url(../images/arrow-dwn4.jpg) no-repeat top center;}
#block-block-25 h2 {font-size:25px; margin-bottom:5px; padding-bottom:5px; font-weight:bold;}
#block-block-25 h3 {font-size:18px; margin:0px; padding:0px; color:#999; font-weight:normal;}

#block-block-38 {padding:40px 0 40px 0; background: url(../images/arrow-dwn4.jpg) no-repeat top center; margin-top:20px;}
#block-block-38 h2 {font-size:25px; margin-bottom:5px; padding-bottom:5px; font-weight:bold;}
#block-block-38 h3 {font-size:18px; margin:0px; padding:0px; color:#999; font-weight:normal;}

#block-block-14 {padding:40px 0 20px 0; background: url(../images/arrow-dwn3.png) no-repeat top center;}
#block-block-14 h2 {font-size:25px; margin-bottom:5px; padding-bottom:5px; font-weight:bold; color:#fff; }
#block-block-14 h3 {font-size:18px; margin:0px; padding:0px; color:#fff; font-weight:normal;}
#block-block-14 h2 a {color:#fff;}

#block-block-15 {padding:60px 0 50px 0; background: #2f6984; text-align:center;}
#block-block-15 p {font-size:20px; margin-bottom:5px; padding-bottom:5px; font-weight:bold; color:#fff; }
#block-block-15 .content-wrapper a {font-size:20px; padding:15px 25px; color:#fff; background:#64ca00; -webkit-border-radius: 8px 8px 8px 8px;
border-radius: 8px 8px 8px 8px; -webkit-box-shadow: 4px 4px 0 0 #27596f;
box-shadow: 4px 4px 0 0 #27596f;}

#block-block-18 img {margin-bottom:7px;}

#block-block-19 {padding:25px 0 20px 0; text-align:left; }
#block-block-19 p {font-size:18px; margin-bottom:5px; padding-bottom:5px; font-weight:bold; color:#fff; }
#block-block-19 .content-wrapper a {font-size:20px; padding:6px 15px; color:#fff; background:#64ca00; -webkit-border-radius: 8px 8px 8px 8px;
border-radius: 8px 8px 8px 8px; -webkit-box-shadow: 4px 4px 0 0 #27596f;
box-shadow: 4px 4px 0 0 #000;}

#block-block-20 {padding:25px 0 20px 0; text-align:right; }
#block-block-20 p {font-size:18px; margin-bottom:5px; padding-bottom:5px; font-weight:bold; color:#fff; }
#block-block-20 .content-wrapper a {font-size:20px; padding:3px 15px; color:#fff; background:#64ca00; -webkit-border-radius: 8px 8px 8px 8px;
border-radius: 8px 8px 8px 8px; -webkit-box-shadow: 4px 4px 0 0 #27596f;
box-shadow: 4px 4px 0 0 #000;}


#block-block-24 {padding:25px 0 20px 0; }

#block-block-59 img {width:375px !important; float:left;}

.cbp-popup-singlePage .cbp-popup-navigation-wrap {
  background-color: #333 !important;
  height: 70px;
}

.cbp-popup-singlePage-counter {
  color: #ccc;
  font: italic 14px/70px 'Open Sans',sans-serif;
}

.cbp-popup-content ul {padding:10px 30px;}

.cbp-popup-singlePage .cbp-l-project-title {
  color: #454444;
  font: 700 32px/50px 'Open sans',sans-serif;
  letter-spacing: 2px;
  margin-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
}

.cbp-popup-singlePage .cbp-popup-prev,
.cbp-popup-singlePage .cbp-popup-close,
.cbp-popup-singlePage .cbp-popup-next {
	top: 15px;
}
	
.cbp-popup-singlePage .cbp-popup-content {
  margin-top: 100px;
}

.page-header {font-size:25px; margin-top:10px;}
.front .page-header,
.page-node-1 .page-header,
.page-node-2 .page-header,
.page-node-3 .page-header,
.page-node-4 .page-header,
.page-node-50 .page-header,
.page-node-56 .page-header {display:none;}

.cbp-popup-content .field-name-field-mdp-categories a {background:#09F; color:#fff; padding:3px 10px; -webkit-border-radius: 15px 15px 15px 15px;
border-radius: 15px 15px 15px 15px;  }

.front .cbp-l-filters-alignCenter {display:none;}

#first-time {display:none;}

/*
#first-time,
.page-header  {display:none;}
*/

.front .main-container {
  padding-top: 0 !important;
  padding-bottom:40px;
}

/* What Do WE Do */

#block-block-7,
#block-block-8,
#block-block-9,
#block-block-10,
#block-block-11,
#block-block-12 {margin:10px 0;} 

#block-block-7 .icon,
#block-block-8 .icon,
#block-block-9 .icon,
#block-block-10 .icon,
#block-block-11 .icon,
#block-block-12 .icon {float:left; margin-right:15px; background:#eee; -webkit-border-radius: 20px;
border-radius: 20px;  padding:10px;font-size: 30px;} 

#block-block-7 h2,
#block-block-8 h2,
#block-block-9 h2,
#block-block-10 h2,
#block-block-11 h2,
#block-block-12 h2 {font-size:18px;} 

#block-block-7 .fa,
#block-block-8 .fa,
#block-block-9 .fa,
#block-block-10 .fa,
#block-block-11 .fa,
#block-block-12 .fa{font-size: 30px; margin: -8px 30px 3px 6px;} 


#block-block-7 p,
#block-block-8 p,
#block-block-9 p,
#block-block-10 p,
#block-block-11 p,
#block-block-12 p {padding-left:65px; color:#666; font-size:14px;} 

.cbp-popup-singlePage .cbp-l-project-desc {
  float: left;
  width: 64%;
  margin: 0px 0 20px;
  padding-right: 20px;
 
}

.cbp-popup-singlePage .cbp-l-project-details {
  float: right;
  width: 36%;
  margin: 0px 0 20px;
 
}

.cbp-l-project-desc-text {padding-left:20x !important;}

#block-views-brands-block {text-align: -webkit-center; padding-bottom:20px;}
#block-views-brands-block .views-row {width:230px; float:left; margin:10px 20px;}

form.webform-client-form label {margin-top:10px;}




/* OUR TEAM  */

#block-views-our-team-block .views-row {margin-bottom:35px; text-align:center;}
#block-views-our-team-block .views-row .views-field-title   {font-size:15px; text-transform:uppercase; margin:4px 0; font-weight:600;}
#block-views-our-team-block .views-row .views-field-field-team-title  {font-size:11px; text-transform:uppercase; height:25px;}


.node-type-our-team img {float:left; margin-right:20px; }

#block-webform-client-block-6 {margin-bottom:20px;}
#block-webform-client-block-6 label {margin-top:15px;}
#block-block-28 {padding-top:30px;}

#block-webform-client-block-6 .btn-primary {float:right; margin:10px 0; background-color: #35b9eb; border-color: #35b9eb;}

#block-block-27 {padding-top:15px;}
#block-block-27 h2 {font-size:18px !important; border-bottom:1px dotted #ccc; padding-bottom:10px;}

#web .fa {float:left; color:#eee; margin:3px 6px;}
#block-block-7 .fa,
#block-block-8 .fa,
#block-block-9 .fa,
#block-block-10 .fa,
#block-block-11 .fa,
#block-block-12 .fa {float:left;}

.main-container-wrapper{background:#fff; padding-bottom:30px; }

body.node-type-our-team {background:#fff !important;}
body.node-type-our-team h1.page-header {border:none !important; margin-bottom:0px !important;}
body.node-type-our-team p {font-size:13px;}
body.node-type-our-team img {margin-bottom:15px;}

body.node-type-our-team .field-name-field-team-title { font-size:11px; background:#09C; color:#fff; padding:3px 6px; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; margin-bottom:15px;}
body.node-type-our-team h1.page-header {margin-bottom:5px;}
body.node-type-our-team {padding-top: 0px!important;}

.front .breadcrumb,
.page-node-1 .breadcrumb,
.page-node-2 .breadcrumb,
.page-node-3 .breadcrumb,
.page-node-4 .breadcrumb,
.page-node-50 .breadcrumb,
.page-node-56 .breadcrumb {display:none;}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #35b9eb;
  outline: 0;
}

#block-block-66,
#block-block-32,
#block-block-33,
#block-block-34,
#block-block-35,
#block-block-47,
#block-block-48,
#block-block-49,
#block-block-50 {padding:25px; border:1px solid #eee; margin:10px; text-align:center;}

#block-block-41,
#block-block-42,
#block-block-43,
#block-block-44,
#block-block-45,
#block-block-46 {padding:25px; border:1px solid #eee; margin:10px; text-align:center;}

#block-block-66 .fa,
#block-block-32 .fa,
#block-block-33 .fa,
#block-block-34 .fa,
#block-block-35 .fa,
#block-block-47 .fa,
#block-block-48 .fa,
#block-block-49 .fa,
#block-block-50 .fa {font-size:75px; margin-right:10px;}

#block-block-41 .fa,
#block-block-42 .fa,
#block-block-43 .fa,
#block-block-44 .fa,
#block-block-45 .fa,
#block-block-46 .fa {font-size:75px; margin-right:10px;}

#block-block-66 h2,
#block-block-32 h2,
#block-block-33 h2,
#block-block-34 h2,
#block-block-35 h2,
#block-block-47 h2,
#block-block-48 h2,
#block-block-49 h2,
#block-block-50 h2 {font-size:16px; margin-right:15px;}

#block-block-41 h2,
#block-block-42 h2,
#block-block-43 h2,
#block-block-44 h2,
#block-block-45 h2,
#block-block-46 h2 {font-size:16px; margin-right:15px;}

#block-block-66 p,
#block-block-32 p,
#block-block-33 p,
#block-block-34 p,
#block-block-35 p,
#block-block-47 p,
#block-block-48 p,
#block-block-49 p,
#block-block-50 p {font-size:13px; margin-right:15px; color:#999;}

#block-block-41 p,
#block-block-42 p,
#block-block-43 p,
#block-block-44 p,
#block-block-45 p,
#block-block-46 p
 {font-size:13px; margin-right:15px; color:#999; text-align:left;}

#block-block-53 {clear:both;}

#block-block-53,
#block-block-54,
#block-block-55,
#block-block-56 {display:block; }

#block-block-17 {padding-top:20px;}
#block-block-18 {text-align:right;}

.view-services .views-row h2 {line-height:16px !important;}
.view-services .views-row h2 a {font-size: 18px; }
.view-services .views-row .views-field-field-special-icon img {margin:0 auto;}
.view-blog .views-row h2 {line-height:16px !important;}
.view-blog .views-row h2 a {font-size: 20px; }


footer a {color:#999;}

/*Blog */

.page-blog article,
.page-blog .pagination  {display:none;}

.page-taxonomy-term .node-blog {margin:5px 0; padding:5px 0; border-bottom:1px dotted #ccc;}
.page-taxonomy-term .node-blog h2 {font-size: 20px; color: #09C; font-family: 'Open Sans'; font-weight:normal;}
.page-taxonomy-term .node-blog img {float:left; margin-right:15px; margin-bottom:30px; -webkit-border-radius: 80px 80px 80px 80px;
border-radius: 80px 80px 80px 80px; border:5px solid #eee;}

.node-blog,
#block-views-blog-block .views-row,
#block-views-blog-block-2 .views-row,
#block-views-blog-block-3 .views-row,
#block-views-blog-block-4 .views-row,
#block-views-blog-block-5 .views-row,
#block-views-blog-block-6 .views-row {margin:20px 0; padding:30px 0; border-bottom:1px dotted #ccc;}


#block-views-blog-block .views-row-first,
#block-views-blog-block-2 .views-row-first,
#block-views-blog-block-3 .views-row-first,
#block-views-blog-block-4 .views-row-first,
#block-views-blog-block-5 .views-row-first,
#block-views-blog-block-6 .views-row-first {margin:0px 0 20px 0; padding:30px 0; border-bottom:1px dotted #ccc;}

.node-blog img,
#block-views-blog-block .views-row img,
#block-views-blog-block-2 .views-row img,
#block-views-blog-block-3 .views-row img,
#block-views-blog-block-4 .views-row img,
#block-views-blog-block-5 .views-row img,
#block-views-blog-block-6 .views-row img {float:left; margin-right:15px; margin-bottom:30px; -webkit-border-radius: 80px 80px 80px 80px;border-radius: 80px 80px 80px 80px; border:5px solid #eee;}

.node-blog .field-name-body img {-webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px;  }

.node-blog h2 {font-size:20px; margin-bottom:5px;}
#block-views-blog-block .views-row .views-field-title,
#block-views-blog-block-2 .views-row .views-field-title,
#block-views-blog-block-3 .views-row .views-field-title,
#block-views-blog-block-4 .views-row .views-field-title,
#block-views-blog-block-5 .views-row .views-field-title,
#block-views-blog-block-6 .views-row .views-field-title {font-size:20px; margin-bottom:5px;}

.node-blog .views-field-created,
#block-views-blog-block .views-row .views-field-created,
#block-views-blog-block-2 .views-row .views-field-created,
#block-views-blog-block-3 .views-row .views-field-created,
#block-views-blog-block-4 .views-row .views-field-created,
#block-views-blog-block-5 .views-row .views-field-created,
#block-views-blog-block-6 .views-row .views-field-created {font-size:12px; color:#999; margin-bottom:5px;}

.node-blog .views-field-field-tags,
#block-views-blog-block .views-row .views-field-field-tags,
#block-views-blog-block-2 .views-row .views-field-field-tags,
#block-views-blog-block-3 .views-row .views-field-field-tags,
#block-views-blog-block-4 .views-row .views-field-field-tags,
#block-views-blog-block-5 .views-row .views-field-field-tags,
#block-views-blog-block-6 .views-row .views-field-field-tags {margin:10px 0;}

.node-blog .views-field-field-tags a,
#block-views-blog-block .views-row .views-field-field-tags a,
#block-views-blog-block-2 .views-row .views-field-field-tags a,
#block-views-blog-block-3 .views-row .views-field-field-tags a,
#block-views-blog-block-4 .views-row .views-field-field-tags a,
#block-views-blog-block-5 .views-row .views-field-field-tags a,
#block-views-blog-block-6 .views-row .views-field-field-tags a { font-size:11px; background:#09C; color:#fff; padding:3px 6px; -webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px; }









#block-blog-recent  .content-wrapper ul li {
  padding: 6px 0 6px 15px;
  position: relative;
  border-bottom: 1px dotted #dcdcdc;
  list-style: none;
}

#block-blog-recent .content-wrapper ul li:before {
  position: absolute;
  top: 10px;
  left: 0;
  display: block;
  content: "\f0da";
  font-family: 'FontAwesome';
  font-size: 14px;
  color: #32A7D4;
  margin-right: 10px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.2;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#block-blog-recent .content-wrapper ul {padding-left:0 !important;}
.region-sidebar-second {padding-top:20px;}
.region-sidebar-second h2 {font-size:15px;}

#block-tagclouds-1 {margin-top:20px;}

.list-inline {display:none;}


/* Testimonials */

.testimonials .views-field-field-mdp-images  {float:left; margin-right:20px;}
.testimonials .views-field-field-mdp-images img  {margin-bottom:30px;}

.testimonials  .views-field-title h3 {font-size:18px;}

.testimonials .views-field-body  {font-style:italic; line-height:24px; margin:10px 0;}

.testimonials .views-row {clear:both; border-bottom:1px dotted #ccc; padding-bottom:30px;}


.test-blurb {border-top:1px dotted #777; padding-top:50px; padding-bottom:1rem;}
.test-blurb .views-field-body p {font-size:22px !important;  }
.test-blurb .views-field-body { font-family:georgia; font-style:italic; padding:0 100px; text-align:center; }

.test-blurb .views-field-title a {font-size:20px !important; color:#F0CC0E !important;}
.test-blurb .views-field-title {text-align:center;  font-family:georgia; font-style:italic;}


/* Testimonials */



/* Services */

#block-views-services-block {margin:20px 0;}
#block-views-services-block .views-row {margin:0px; padding:30px;text-align:center; height:200px;}
#block-views-services-block .views-row .views-field-title {font-size:16px; margin:10px 0 5px 0; }
#block-views-services-block .views-row .views-field-body {font-size:13px; color:#999;}
#block-views-services-block .views-row .fa {font-size:50px; color:#1b9dda;}


#block-views-services-block-1 {margin:20px 0;}
#block-views-services-block-1 .views-row {margin:0px; padding:30px;text-align:center;  height:200px;}
#block-views-services-block-1 .views-row .views-field-title {font-size:16px; margin:10px 0 5px 0;}
#block-views-services-block-1 .views-row .views-field-body {font-size:13px; color:#999;}
#block-views-services-block-1 .views-row .fa {font-size:50px; color:#1b9dda;}

#block-views-services-block-2 {margin:20px 0;}
#block-views-services-block-2 .views-row {margin:0px; padding:30px;text-align:center;  height:200px;}
#block-views-services-block-2 .views-row .views-field-title {font-size:16px; margin:10px 0 5px 0;}
#block-views-services-block-2 .views-row .views-field-body {font-size:13px; color:#999;}
#block-views-services-block-2 .views-row .fa {font-size:50px; color:#1b9dda;}

#block-views-services-block-3 {margin:20px 0;}
#block-views-services-block-3 .views-row {margin:0px; padding:30px;text-align:center;  height:200px;}
#block-views-services-block-3 .views-row .views-field-title {font-size:16px; margin:10px 0 5px 0;}
#block-views-services-block-3 .views-row .views-field-body {font-size:13px; color:#999;}
#block-views-services-block-3 .views-row .fa {font-size:50px; color:#1b9dda;}

#block-views-services-block-4 {margin:20px 0;}
#block-views-services-block-4 .views-row {margin:0px; padding:30px;text-align:center;  height:200px;}
#block-views-services-block-4 .views-row .views-field-title {font-size:16px; margin:10px 0 5px 0;}
#block-views-services-block-4 .views-row .views-field-body {font-size:13px; color:#999;}
#block-views-services-block-4 .views-row .fa {font-size:50px; color:#1b9dda;}

#block-views-services-block-5 {margin:20px 0;}
#block-views-services-block-5 .views-row {margin:0px; padding:30px;text-align:center;  height:200px;}
#block-views-services-block-5 .views-row .views-field-title {font-size:16px; margin:10px 0 5px 0;}
#block-views-services-block-5 .views-row .views-field-body {font-size:13px; color:#999;}
#block-views-services-block-5 .views-row .fa {font-size:50px; color:#1b9dda;}

#block-views-services-block-6 {margin:20px 0;}
#block-views-services-block-6 .views-row {margin:0px; padding:30px;text-align:center;  height:200px;}
#block-views-services-block-6 .views-row .views-field-title {font-size:16px; margin:10px 0 5px 0;}
#block-views-services-block-6 .views-row .views-field-body {font-size:13px; color:#999;}
#block-views-services-block-6 .views-row .fa {font-size:50px; color:#1b9dda;}

#block-views-services-block-7 {margin:20px 0;}
#block-views-services-block-7 .views-row {margin:0px; padding:30px;text-align:center;  height:200px;}
#block-views-services-block-7 .views-row .views-field-title {font-size:16px; margin:10px 0 5px 0;}
#block-views-services-block-7 .views-row .views-field-body {font-size:13px; color:#999;}
#block-views-services-block-7 .views-row .fa {font-size:50px; color:#1b9dda;}

/* Basic Process */


.cta {border-bottom:2px dotted #ffd15d; padding-bottom:15px; margin-bottom:20px;}
.cta  h3 {margin-bottom:15px; font-size:20px; margin-top:15px;}
.cta img {margin-right:20px;}
.pull-left.cta ul  {overflow: hidden; }
.pull-left.cta ul li {padding:3px 0; border-bottom:1px dotted #eee;} 


/* How Do We Do It */

.timeline {
    position: relative;
    padding:4px 0 0 0;
    margin-top:22px;
    list-style: none;
}

.timeline>li:nth-child(even) {
    position: relative;
    margin-bottom: 50px;
    height: 180px;
    right:-100px;
}

.timeline>li:nth-child(odd) {
    position: relative;
    margin-bottom: 50px;
    height: 180px;
    left:-100px;
}

.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table;
}

.timeline>li:after {
    clear: both;
    min-height: 170px;
}

.timeline > li .timeline-panel {
  position: relative;
  float: left;
  width: 41%;
  padding: 0 20px 20px 30px;
  text-align: right;
}

.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li .timeline-image {
    z-index: 100;
    position: absolute;
    left: 50%;
    border: 12px solid #eee;
    border-radius: 100%;
    background-color: #34b2e4;
   
    width: 200px;
    height: 200px;
    margin-left: -100px;
}



.timeline>li .timeline-image h4 {
    margin-top: 12px;
    font-size: 10px;
    line-height: 14px;
}

.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 30px 20px 20px;
    text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li:last-child {
    margin-bottom: 0;
}

.timeline .timeline-heading h4 {
  margin-top:22px;
    margin-bottom: 4px;
    padding:0;
    color: #b3b3b3;
}

.timeline .timeline-heading h4.subheading {
  margin:8px 0;
  padding:0;
    text-transform: none;
    font-size:22px;
	
    color:#333333;
}

.timeline .timeline-body>p,
.timeline .timeline-body>ul {
    margin-bottom: 0;
    color:#808080;
}
/*Style for even div.line*/
.timeline>li:nth-child(odd) .line:before {
    content: "";
    position: absolute;
    top: 60px;
    bottom: 0;
    left: 690px;
    width: 4px;
    height:340px;
    background-color: #eee;
    -ms-transform: rotate(-44deg); /* IE 9 */
    -webkit-transform: rotate(-44deg); /* Safari */
    transform: rotate(-44deg);
    
}
/*Style for odd div.line*/
.timeline>li:nth-child(even) .line:before  {
    content: "";
    position: absolute;
    top: 60px;
    bottom: 0;
    left: 450px;
    width: 4px;
    height:340px;
    background-color: #eee;
    -ms-transform: rotate(44deg); /* IE 9 */
    -webkit-transform: rotate(44deg); /* Safari */
    transform: rotate(44deg);
   
}

	.navbar.container{max-width:1100px !important;}
	
	
/* Medium Devices, .visible-md-* */
@media (min-width: 992px) and (max-width: 1199px) {
  .timeline > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .timeline > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0px;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    left: 690px;
    margin-left: 0px;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 76%;
    padding: 0 0 20px 0px;
    text-align: left;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: right;
  }
  .timeline > li .line {
    display: none;
  }


}



/* Small Devices, Tablets */
@media (min-width: 767px) and (max-width: 990px) {
  .timeline > li:nth-child(even) {
    margin-bottom: 30px;
    min-height: 200px;
    right: 0px;
  }
  .timeline > li:nth-child(odd) {
    margin-bottom: 30px;
    min-height: 200px;
    left: 0px;
  }
  .timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0px;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    left: 520px;
    margin-left: 0px;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: left;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: right;
  }
  .timeline > li .line {
    display: none;
  }
  

#block-block-1,
#block-block-2,
#block-block-3,
#block-block-4,
#block-block-7,
#block-block-8,
#block-block-9,
#block-block-10,
#block-block-11,
#block-block-12 {width:48%; float:left;}

.front .main-container {
  padding-top: 0 !important;
  padding-bottom: 0px;
}

#block-block-19 {
  padding: 0px 0 0px 0;
  text-align: center;
}
#block-block-20 {
  padding: 0px 0 15px 0;
  text-align: center;
}

#block-views-our-team-block .views-row {
  margin-bottom: 25px;
  text-align: center;
  width:48%; float:left;
}

#block-block-17 {
  width:48%; float:left;
}

#block-block-28 {  width:48%; float:right;}

#block-block-27 {float:left; width:48%;}



#block-views-services-block .views-row {margin:0px; padding:30px;text-align:center; width:45%; float:left; height:200px;}

#block-views-brands-block {max-height:350px;}



.test-blurb .views-field-body p {font-size:14px !important;  }
.test-blurb .views-field-body { font-family:georgia; font-style:italic; padding:0 10px; text-align:center;}

.test-blurb .views-field-title p {font-size:14px !important; color:#F0CC0E !important;}
.test-blurb .views-field-title {text-align:center;  font-family:georgia; font-style:italic;}


}
/* Custom, iPhone Retina */
@media only screen and (max-width: 767px) {
  .timeline > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
	clear:both;
  }
  .timeline > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
	clear:both;
  }
  .timeline>li .timeline-image {
    position: static;
    width: 150px;
    height: 150px;
    margin-bottom:0px;
  }
  .timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    float:right;
    left: 0px;
    margin-left:0;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 100%;
    padding: 0 0 20px 14px;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 100%;
    padding: 0 14px 20px 0px;
  }
  .timeline > li .line {
    display: none;
  }
  
.test-blurb .views-field-body p {font-size:18px !important;  }
.test-blurb .views-field-body { font-family:georgia; font-style:italic; padding:0 20px; text-align:center; }

.test-blurb .views-field-title p {font-size:18px !important; color:#F0CC0E !important;}
.test-blurb .views-field-title {text-align:center;  font-family:georgia; font-style:italic;}

}

@media all and (max-width: 321px) {

.navbar .logo {
  margin-right: -15px;
  padding-left: 15px;
  padding-right: 0px !important;
}

.navbar .logo img {width:90%;}

}

@media all and (min-width: 320px) and (max-width: 479px){
	

		
.cbp-popup-singlePage .cbp-l-project-desc {
  float: left;
  width: 100%;
  margin: 0px 0 20px;
  padding-right: 20px;
  padding-left: 20px;

}

.cbp-popup-singlePage .cbp-l-project-details {
  float: left;
  width: 100%;
  margin: 0px 0 20px;
 
}

.cbp-popup-singlePage-counter {right: 5px;}
.cbp-l-caption-body {width:310px !important;}

#block-views-brands-block .views-row {
  width: 220px;
  float: left;
  margin: 10px 20px;
}



#block-block-19 {
  padding: 15px 0 0px 0;
  text-align: center; text-align:center;
}
#block-block-20 {
  padding: 0px 0 5px 0;
  text-align: center; text-align:center;
}

#block-block-15 {  padding: 15px 0 15px 0;
  text-align: center; text-align:center;
}

#block-block-19 p {font-size:11px;}
#block-block-19 a {font-size:14px;}


#block-block-20 p {font-size:13px; }
#block-block-20 a {font-size:14px; display:block; width:100px; margin:15px auto 0 auto;  }

#block-block-15 p {font-size:13px; }
#block-block-15 a {font-size:16px; display:block; width:250px; margin:15px auto 0 auto; }

#block-views-brands-block .views-row {
  margin-left:40px;
  width: 250px;
}



}


	

@media screen and (min-width: 768px){
	
	
#block-views-latest-news-block .views-row img {

  margin-right: 15px;
  margin-bottom: 30px;

  border: 5px solid #eee;
}

#block-views-latest-news-block .views-row .views-field-title {font-size:18px; margin-bottom:10px;}
#block-views-latest-news-block .views-row .views-field-body {font-size:13px; line-height:18px;}

	.navbar {border-bottom:2px solid #eee !important; border-radius:none !important; padding: 8px 0 7px 0;}
	.navbar-nav {float: right;margin: 0; text-transform:uppercase; font-size:12px;  margin-top:10px;}
	#navbar.container{width:100%; max-width:inherit; margin-top:0;}
	.navbar.container>.container {max-width: 720px;}
	.navbar .logo{margin-top: 0px; margin-bottom:0; z-index: 3; }
	.navbar-nav>li>a {padding-top: 18px;  padding-bottom: 18px;}
	.front #highlighted{ text-align:center; margin-top:20px; position:relative;}
	.front #base{ text-align:center; margin-top:-20px; position:relative;}

	.front #web{ padding:25px 0; position:relative; border-top:1px solid #666;}
	#block-block-13 {background:url(../images/banner.jpg) #fff no-repeat center; min-height:500px; color:#fff;}
	.not-front #web{margin-top:20px;  }
	.front #web .views-field-title{font-size:1.6em;}
	.front #web .views-field-body{font-size:1.3em;}
	
	.col-sm-3 {  width: 25%;}
	
	.main-container .row>section{padding:30px 60px;margin-bottom:80px;}
	
	
	#views_slideshow_controls_text_phrases-block{float:right; margin-top:-42px; clear:right;}
	

#block-views-brands-block .views-row {
  width: 206px;
  float: left;
  margin: 10px 20px;
}

.navbar-collapse {
  border: none !important;
}
.navbar-collapse ul li {border-bottom:1px dotted #eee;}

#block-block-41,
#block-block-42,
#block-block-43,
#block-block-44,
#block-block-45,
#block-block-46 {padding:25px; border:1px solid #eee; margin:10px; width:45%; text-align:center; height:600px; float:left;}	

#block-block-32,
#block-block-33,
#block-block-34,
#block-block-35,
#block-block-47,
#block-block-48,
#block-block-49,
#block-block-50 {padding:25px; border:1px solid #eee; margin:10px; width:45%; text-align:center; height:300px; float:left;}


#block-block-19 p {font-size:14px;}
#block-block-19 a {font-size:16px;}


#block-block-20 p {font-size:14px; }
#block-block-20 a {font-size:16px;}

}


#mob_header{
	position: fixed;
	top:65px;
	left:0;
	width:100%;
	z-index: 10;
	color: #fff;
	background: #35b9eb;
	font-size: 16pt;
	padding:0.5em 0;
	text-align: center;
}
body{
	padding-top: 110px;
}
@media (min-width: 768px) {
	#mob_header{
		display: none;
	}
	body{
		padding-top:60px;
	}
}
/*Collapse menu early */
@media (max-width: 991px) {
	
	#web .icon {color:#fff; float:left; margin-right:10px; font-size:20px;}
	#web {padding:20px 0;}
	
    .navbar-header {
        float: none;
		
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }

	
}



@media screen and (min-width: 992px){
	
	.navbar {border:none !important; border-radius:none !important; padding: 15px 0 0px 0;}
	#navbar.container{width:100% !important;}
  	.front #web .views-field-title{font-size:1.2em;}
	.front #web .views-field-body{font-size:1.6em;}
	.front #web{ padding:55px 0 ; position:relative; border-top:1px solid #666;}
	
#block-views-brands-block .views-row {
  width: 220px;
  float: left;
  margin: 10px 20px;
}

.navbar-collapse {
   max-height: 340px; 
   padding-right: 0px !important;
   padding-left: 0px !important; 

}

#block-block-19 p {font-size:18px;}
#block-block-19 a {font-size:20px;}


#block-block-20 p {font-size:18px; }
#block-block-20 a {font-size:20px;  }

#block-block-19 {padding:25px 0 15px 0; text-align:left; }
#block-block-20 {padding:25px 0 15px 0; text-align:right; }

}

e
@media (min-width: 992px) and (max-width: 1200px) {
	
#block-block-41,
#block-block-42,
#block-block-43,
#block-block-44,
#block-block-45,
#block-block-46 {padding:25px; border:1px solid #eee; margin:10px; width:30%; text-align:center; height:660px;}

.container{width:100% !important;}

#block-views-brands-block .views-row {
  width: 200px;
  float: left;
  margin: 10px 20px;
}



}

@media  (max-width: 1200px) {
	
.container{width:100% !important;}

}

@media screen and (min-width: 1200px){
	
	.test-blurb {border-top:1px dotted #777; padding-top:80px; padding-bottom:2rem;}
	
	.navbar.container>.container {margin:0 auto;  padding: 0;max-width:1140px;}
	
	
#block-block-41,
#block-block-42,
#block-block-43,
#block-block-44,
#block-block-45,
#block-block-46 {padding:25px; border:1px solid #eee; margin:10px; width:30%; text-align:center; height:540px;}	

#block-block-32,
#block-block-33,
#block-block-34,
#block-block-35,
#block-block-47,
#block-block-48,
#block-block-49,
#block-block-50 {padding:25px; border:1px solid #eee; margin:10px; width:30%; text-align:center; height:300px; float:left;}
	
}

#navbar {border-bottom:2px solid #eee !important;}

.form-email {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555;
  vertical-align: middle;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.portfolio-grid .col-md-2 {padding:0 !important;}

.showcase_block{padding:80px 0}
.showcase_block .block-wrapper ul li{list-style:none; display:inline-block; width:49.5%; padding:5px 20px; vertical-align:top}
.showcase_block .block-wrapper ul li i{display:block; width:43px; height:43px; border:1px solid #F4BF1E; color:#F4BF1E; font-size:37px; text-align:center; padding:2px; float:left; margin-right:8px}


.line-block h2.block-title{text-transform:uppercase; text-align:center; margin-bottom:20px; font-size:2em}
.line-block .block-wrapper h3{text-transform:uppercase; text-align:center;margin-bottom:0px; color:#121111; padding-bottom:0px; font-size:1.5em; margin-top:5px}

.showcase_block ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.showcase_block ul li {
    display: inline-block;
    width: 100%;
    padding: 15px 20px;
    vertical-align: top;
}

@media screen and (min-width: 768px){
.showcase_block ul li {
    width: 49.5%;
}

.showcase_block ul li i {
    display: block;
    width: 48px;
    height: 48px;
    border: 1px dotted #09C;
    color: #09C;
    font-size: 32px;
    text-align: center;
    padding: 6px;
    float: left;
    margin-right: 15px;
}
